[ruby-cvs:60409] yuki:r53250 (trunk): * gems/bundled_gems: Upgrade the did_you_mean gem to 1.0.0

yuki at ruby-lang.org yuki at ruby-lang.org
Wed Dec 23 02:30:23 JST 2015


yuki	2015-12-23 02:30:22 +0900 (Wed, 23 Dec 2015)

  New Revision: 53250

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=53250

  Log:
    * gems/bundled_gems: Upgrade the did_you_mean gem to 1.0.0
    * NEWS: Add news about the did_you_mean gem

  Modified files:
    trunk/ChangeLog
    trunk/NEWS
    trunk/gems/bundled_gems


More information about the ruby-cvs mailing list